Subject: Re: [lojban] The Translation Site for Normal Users

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 23 Apr 2001 02:56:26

la camgusmis cusku di'e

>I think that people should _absolutely_ edit other people's work.
>Hopefully things will eventually settle on the 'best' translation. So
>please, read what other people have done!

I don't mind editing other people's work, but I'm not sure I would
like someone editing my work without my having a say in it, and I
don't see why others wouldn't feel the same about my editions.

Example:

@c Alice was beginning to get very tired of sitting by her sister
@c on the bank, and of having nothing to do: once or twice she had
@c peeped into the book her sister was reading, but it had no
@c pictures or conversations in it, `and what is the use of a book,'
@c thought Alice `without pictures or conversation?'

>la alis. goi ko'a co'a tatpi le za'i zutse be le rirxe korbi bei re'o le
>ko'a mensi be'o gi'e zukte fi noda .i ko'a paroi ja reroi sutra zgana le
>cukta goi ko'e pe le ko'a mensi .iku'i ko'e vasru le no pixra ja casnu
>.i lu ji'a tepi'o ma le cukta vasru le no pixra ja casnu li'u se cusku
>se pensi ko'a

After I edit it:

la alis. goi ko'a co'a mutce tatpi le nu zutse le rirxe korbi re'o le
ko'a mensi gi'e zukte fi noda .i ko'a paroi ja reroi sutra zgana le
cukta pe le mensi .iku'i cy. vasru no pixra .e no nunsnu .i lu
ma te pilno lo cukta poi claxu ro pixra .e ro nunsnu li'u se cusku
se pensi ko'a

Changes:
tatpi -> mutce tatpi
za'i -> nu
be/bei/be'o -> eliminated
le ko'a mensi -> le mensi (the second time)
goi ko'e / ko'e -> cy.
le no pixra ja casnu -> no pixra .e no nunsnu
ji'a tepi'o ma -> ma te pilno
le cukta vasru le no pixra ja casnu
-> lo cukta poi claxu ro pixra .e ro nunsnu

>However, I do request that when you do so you put a comment (@c at th
>beginning of the line marks comments) saying why you made the change.

But having to justify all those changes would make editing a pain.
Some of them are very personal (like za'i -> nu), others are
just to make the translation closer to the original, a couple
are grammar corrections. It would almost be more of an effort
to write a justification for every change than doing the translation
from scratch. And who decides whether the final version should
have {za'i} or {nu}? There is no "best" translation for everyone.

(I didn't actually made the changes to the document, BTW,
first I want to be clear on how this is supposed to work.)

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.